#leftmenu {
  width: 220px;
}

#main {
  margin-left: 220px;
}

#leftmenu div div ul li {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#leftmenu a:hover {
  font-style: normal;
  text-decoration: underline;
}

body {
  line-height: 1.8em;
}

td {
  font-family: Verdana,Geneva,Arial,Helvetica, sans-serif, "Segoe UI Symbol", "Arial Unicode MS";
}

div.posttitle {
  font-size: 14px;
}

div.posttext p {
  line-height: 1.6em;
  /*text-indent: 2em;*/
  margin-top: 0.8em;
  margin-bottom: 0.8em;
}

div.cnblogs_Highlighter {
  border: 1px dashed;
  padding: 4px 8px;
  margin: 4px 0px;
  background-color: #F5F5F5;
}

div.postText pre {
  padding: 4px 8px;
  margin: 4px 0px;
  background-color: #F5F5F5;
}

div.postText table {
  border: 1px solid silver;
  border-collapse: collapse;
}

div.postText th, div.postText td {
  padding: 6px;
  font-size: 12px;
}

#cnblogs_post_body td {
  padding: 6px;
}

#cnblogs_post_body ul {
  margin-left: 20px;
  padding-left: 20px;
}